Subject: [Spridgets] Detroit locker

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 26 Aug 2019 09:58:17 -0400

--===============8376165994827741907==
	boundary="--_com.lge.email_1905800553063490"

----_com.lge.email_1905800553063490
   charset=utf-8
Content-Transfer-Encoding: 8bit

Well my hopes were that someone who may have raced possibly had one.?? ?? I know that the "hop side ways" lock or unlock experience is unfavorable to most.?? With all that in mind, I was just hopefull that someone might have one.?? ??Just a thought....ChuckSent from my LG Mobile
----_com.lge.email_1905800553063490
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Well my hopes were that someone who may have raced possibly had one.&nbsp; &nbsp; I know that the "hop side ways" lock or unlock experience is unfavorable to most.&nbsp; With all that in mind, I was just hopefull that someone might have one.&nbsp; &nbsp;Just a thought....</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1905800553063490--

--===============8376165994827741907==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8376165994827741907==--